The recent ssl vulnerability


Is there any chance of getting the fixed openssl-0.9.8i for F10?

This has stopped my ability to do any online banking, and with all the horror
stories about regarding loss of X when upgrading to F12, I really don't want
to destroy a working system just to get this security fixed library.
What we F10 users have now:

So we are way more than one security fix behind.

Cheers, Gene
"There are four boxes to be used in defense of liberty:
soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
The NRA is offering FREE Associate memberships to anyone who wants them.

It is not best to swap horses while crossing the river.
-- Abraham Lincoln

fedora-list mailing list
To unsubscribe: